
<!------------------------------------------- workspace - koniec -->
	</div>
	<div id="footer">
		<div id="bottom_menu">
			<a id="filmy" href="filmy/"></a>
			<a id="separator"></a>
			<a id="zdjecia" href="galeria/"></a>
		</div>
	</div>
</div>

<script type="text/javascript">
$('#kontakt').click(function() {
  $('#kontakt_wrapper').toggle('slow');
});
$('#kontakt_terminator').click(function() {
  $('#kontakt_wrapper').toggle('slow');
});
$('#kontakt_oferta').click(function() {
  $('#kontakt_wrapper').toggle('slow');
});

// GOOGLE ANALYTICS

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-19322793-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();


</script>

</body></html>